Subject: [MacroNomic] i got some new stuf

From: Aidan McLoughlin <[email-masked]>
Date: Wed, 26 Aug 1998 20:53:57 +0100

I just looked at the players page:

I'd like to say hello to Slakko who joined while i was on vacation... 

Hello :-)

Also i seem to have a voucher and i don't remember having one before, where
did this come from? i don't remember it.  Is it a birthday present? it's a
bit late.
did it come from a new proposal?  (i havent looked at those in detail yet,
if it did i will probably discover it soon so don't bother answering this :)

Dan

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/